.en_rogo {
	float: left;
	float: left;
	width: 49%;
	display: block;
	position: absolute;
	z-index: 10;
	top: 20px;
	margin-left: 12px;
	margin-top: -10px;
}
.en_header {
	width: 800px;
	background-image: url(img/top-ue.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
}
.en_header #serch {
	width: 35%;
	margin: 0px;
	float: right;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 0px;
	height: 26%;
	text-align: right;
}
.en_header .english_japan {
	padding-top: 2px;
	float: left;
	margin-left: 320px;
}
.en_header-1 {
	height: 35px;
	width: 800px;
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	background-image: url(img/orange.jpg);
	clear: both;
	position: relative;
}
.en_header-1 p {
	color: #FFFFFF;
	padding-top: 7px;
	margin: 0px;
	text-align: right;
	padding-right: 40px;
	font-family: "A-OTF 新ゴ Pro M";
	padding-bottom: 0px;
	padding-left: 0px;
}
.en_header-1 a {
	color: #FFFFFF;
}
.en_nav {
	width: 750px;
	margin-bottom: 5px;
}
.en_kakou {
	width: 527px;
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	margin-top: auto;
	margin-bottom: auto;
	background-image: url(img/waku.jpg);
}
.en_kakou p {
	margin: 0px;
	font-family: "A-OTF 新ゴ Pro M";
	font-size: 0.7em;
	width: 526px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.en_waku {
	width: 527px;
}
.en_fair_mozi {
	font-family: "A-OTF 新ゴ Pro M";
	font-size: 0.7em;
	line-height: 120%;
	padding-top: 8px;
	padding-bottom: 3px;
	margin: 0px;
	text-align: center;
}
.en_inquiry_text1 {
	font-family: "A-OTF 新ゴ Pro M";
	font-size: 0.7em;
	line-height: 140%;
	padding-bottom: 5px;
	text-align: center;
	margin: 0px;
	background-color: #FFFFFF;
}
.en_inquiry_text2 {
	font-family: "A-OTF 新ゴ Pro M";
	font-size: 0.7em;
	margin: 0px;
	line-height: 120%;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 13px;
}
.en_soudan {
	background-image: url(img/kuikku-otoiawase/soudan.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 129px;
	width: 325px;
	margin-top: 15px;
	float: left;
}
.en_kuikku-fax {
	background-image: url(img/kuikku-otoiawase/kuikku_fax.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 129px;
	width: 325px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
.en_e-mail {
	background-image: url(img/kuikku-otoiawase/e-mail.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 129px;
	width: 325px;
	margin-top: 15px;
	margin-bottom: 15px;
	float: left;
}
.en_mail_mozi {
	float: left;
	margin-top: 15px;
	margin-left: 10px;
	width: 205px;
}
.en_mail_mozi p {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 0.75em;
	margin: 0px;
	padding: 0px;
	line-height: 135%;
	color: #FF0000;
}
.en_jpneng {
	float: left;
	padding-top: 2px;
	margin-top: 5px;
}

.en_jep {
	margin: 0px;
	font-family: "A-OTF 新ゴ Pro M";
	font-size: 0.7em;
	float: left;
	padding-right: 10px;
	background-image: url(img/english.jpg);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 18px;
}

.jpn_en {
	float: left;
	margin: 0px;
	font-family: "A-OTF 新ゴ Pro M";
	font-size: 0.7em;
	background-image: url(img/japan.jpg);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 18px;
}
.en_rogo {
	width: 308px;
	float: left;
	position: absolute;
	z-index: 10;
	top: 20px;
	margin-left: 12px;
	margin-top: 5px;
}
.en_rogo2 {
	float: right;
	margin-right: 25px;
	text-align: right;
}
.en_rogo2_1 {

}
.en_rogo2_1 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.en_rogo2_1 li {
	margin: 0px;
	padding: 0px;
}
#en_rogo2_2 {
	float: right;
	margin-right: 10px;
}
#en_rogo2_3 {
	float: right;
}
#pc_sp2 {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FFFFFF), color-stop(1.00, #CCCCCC));
	background: -webkit-linear-gradient(#FFFFFF, #CCCCCC);
	background: -moz-linear-gradient(#FFFFFF, #CCCCCC);
	background: -o-linear-gradient(#FFFFFF, #CCCCCC);
	background: -ms-linear-gradient(#FFFFFF, #CCCCCC);
	background: linear-gradient(#FFFFFF, #CCCCCC);
	box-shadow:0px 0px 0px 1px #999999;
	-moz-box-shadow:0px 0px 0px 1px #999999;
	-webkit-box-shadow:0px 0px 0px 1px #999999;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	text-align: center;
	float: right;
	font-size: 0.9em;
	color: #000000;
	font-weight: bold;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-top: 10px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#pc_sp2 a {
	color: #000000;
}
.en_mail {
	text-align: right;
	margin-top: 3px;
	margin-bottom: 2px;
}
#en_tel {
	width: 470px;
	clear: both;
	margin-top: 10px;
}
